/*
-------------------------------------------
************** FONT Define ****************
-------------------------------------------
*/
.px10ja {
	font-family: Myriad, verdana, arial, "Osaka", "£Ê£Ó¥´¥·¥Ã¥¯", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "MS P¥´¥·¥Ã¥¯", sans-serif;
	font-size: 10px;
	line-height: 140%;
}
.px12ja {
	font-family: Myriad, verdana, arial, "Osaka", "£Ê£Ó¥´¥·¥Ã¥¯", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "MS P¥´¥·¥Ã¥¯", sans-serif;
	font-size: 12px;
	line-height: 140%;
}
.px14ja {
	font-family: Myriad, verdana, arial, "Osaka", "£Ê£Ó¥´¥·¥Ã¥¯", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "MS P¥´¥·¥Ã¥¯", sans-serif;
	font-size: 14px;
	line-height: 200%;
}
.px12ja-R {
	font-family: Myriad, verdana, arial, "Osaka", "£Ê£Ó¥´¥·¥Ã¥¯", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "MS P¥´¥·¥Ã¥¯", sans-serif;
	font-size: 12px;
	line-height: 14o%;
	text-align: right;
}
.px12ja-bold {
	font-family: Myriad, verdana, arial, "Osaka", "£Ê£Ó¥´¥·¥Ã¥¯", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "MS P¥´¥·¥Ã¥¯", sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 140%;
}
.title12ja {
	font-family: Myriad, verdana, arial, "Osaka", "£Ê£Ó¥´¥·¥Ã¥¯", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "MS P¥´¥·¥Ã¥¯", sans-serif;
	font-size: 12px;
	line-height: 140%;
}

body	{
	font-family:'¥á¥¤¥ê¥ó';
	background-color:#FFFFFF;
	color:#333333;
	margin:0px
}

table	{
	font-size:14px
}

td	{
	vertical-align:top;
	line-height:140%
}

a:link		{	color:#330033	}
a:visited	{	color:#330033	}
a:hover		{	color:#FF6699	}
a:active	{	color:#008000	}
a			{
	text-decoration:none;
	font-size:14px;
	text-align:left;
	font-weight:none;
	vertical-align:top;
	line-height:200%
}

h1	{
	color:#333333;
	font-size:16px;
	margin-top:5px;
	margin-bottom:5px;
	padding-left:8px; 
	border: #006600; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}

h2	{
	color:#666666;
	font-size:16px;
	margin-bottom:3px; margin-left: 30px
; margin-top: 10px
}

h3	{
	color:#666666;
	font-size:14px;
	margin-bottom:2px
; margin-top: 3px; margin-right: 3px
}

h4	{
	color:#000080;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-bottom:2px
}

hr	{	width:100%;
		background-color:#99CCFF;
		height:3px
}

